
:root{
    --white-color: #fff;
    --back-color: #000;


    --text-color: #333;
    --tex-color2:#949494;
    --tex-color3:#343434;
    
    --tex-color5:#757575;
    --text-color2: #272727;
    --text-color3: #4f76a2;
    --text-colorh2p: #414141;





    --text-color4:  #00ca51;
    --border-color: #ebebeb;
    --border-khung: #EBF8F0;

     --backgroud: #fffef9;
     --backgroudphu: #E5E5E5;


}
.element.style {
    overflow: hidden;
}
.app-containe013{
    margin-top: -70px;
 }
 @media screen and (max-width: 600px) {
    .header__lienhe01{
        width: max-content !important;
    }
}
@media screen and (max-width: 479px) {
    body > div.app > div.header__navbar,
    .header__lienhe01{
        width: max-content !important;
    }
    .header__navbar1{
        margin-right:0 !important;
    }|
    
    body > div.app > div.header__navbar,
    body > div.app > .header1{
        display: flex;
        align-items:center;
        justify-content: space-between;
    }
    
}

/* Mobile & tablet  */
@media ( max-width: 1023px){
    .hede-on-mobile-tablet {
        display: none;
    }
    .col8{
        width: 100%;
        margin:  20px 0;
    }

    /* menu trăng trên  */
    .header1-1{

        margin-top: 10px;
        height: 64px;
        max-width: 666px;
        margin: 0 auto;
        position: fixed;
        right: 0;
        top: 10px;
        z-index: 10;

    }

      .dropdown-dichvu1{
    padding-top:0px;
    margin: 0 30px 0 0;
    border-bottom: 1px solid rgba(201, 201, 201, 0.5);
 


     }
 
    .header__lienhe02{
        position: relative;
        font-size: .9;
        align-items: center;
       padding: 18.5px 12px;
        justify-content: center;
        font-size: 1.7rem;
        font-weight: 400;
        color: var(--tex-color3);
        display: block;
    }
      .header__lienhe02 img{
        width: 25px;
      }
    
      .menu-mobi{
        top: 69px;
        width: 675px;
        position: absolute;
        left: -3px;
        /* display: block; */
        padding: 20px 20px;
        z-index: 1;
        background-color: var(--white-color);
        box-shadow: 2px 1px 6px #bdbdbd;
         border-radius: 20px;
         display: none;
        transition: cubic-bezier(0.075, 0.82, 0.165, 1);
        /* animation: moveBox .3s ease-in-out ; */
      }
      @keyframes moveBox {
       0%{ top: -30px; }
        100% { top: 69px; }
   
      }
      .menu-mobi::before{
        position: absolute;
        display: block;
        content: "";
        height: 100px;
        width: 30px;
        /* background-color: aqua; */
          z-index: 30;
          left: 609px;
          bottom: 180px;


      }
      .header-baoquat2:hover .menu-mobi {
    
         
        display: block;
   
    }
      .header__navbar1{
          margin-right: 350px;
        display: grid;
      }
     
    .header-baoquat1 {
        margin-right: 15px;
    }
  
   
    
    /* nút tư vấn  */
    .header__lienhe03{
        position: relative; 
        font-size:.9rem;
        align-items: center;
        background-color: #E17F25;
        border-radius: 10px;
        padding: 0.5px 8px;
        color: #ffff;
    
       
    } 
    /* phần đầu   vibe dịch vụ agenry */
    .app-container{
        display: block;
        margin: 0 auto;
        margin: 0 20px;
    }
    /* phần text làm thường hiệu */
    .row1{
        max-width: 1023px;
        margin: 0 auto;
        padding: 0 20px;
    }
    .box-head__desc p {
        /* padding: 10px 10px; */
        font-size: 1rem;
        text-align: center;
        justify-content: center;
        margin-left:-230px;
    }
  /* text dịch vu Agencry  */
  .box-head__content--title h1{
    /* font-size: 2.2rem; */
  }
  .row4{
    width: 31%;
}
.row6 {
    width: 43%;
}
.container3 {
    margin-right: 0;
}
 .row11{
    width: 46.1%;
    height: 450px;

 }
 .dash-app-container111 {
    margin: 50px 223px;
 }
 .category{
    margin: 4px 7px

 }
 .fa-solid33{
    padding: 0 0 0 85px

 }
 .left-lienhe-dropdown{
 width: 276px;


 }
 .container-left-right{
    height: 580px;

}
.right-lienhe-dropdown{
    width: auto;
}
.lien-he-zalo2 {
    margin-top: 20px;
}
.lien-he-messenger2 {
    margin-top: 26px;


}
.info-lienhe {
    gap: 0px;
    margin-top: 0px;
}
.info-Email {
    gap: 4px;
    margin-top: 0px;

}
.container12 {
    margin-right: 0;
}
.text-Email{
 
    padding-right: 45px;
    margin: -300px;
}
.wrap-lienhe-email{
    padding-left: 20px;
    margin-top:70px ;
}
.dropdown-dichvu{
    display: none;
}
.dropdown-dichvu6{
    /* position: absolute; */
    z-index: 2;
    display: block;
    width: 250px;
    right: 20px;
    padding-right: 20px;
    border-radius: 15px;
    line-height: 30px;
    font-weight: 400;
    color: var(#686868);
    font-size: .8rem;
    list-style: none;
   padding: 0;
   margin: 0;
   padding-left: 15px;
   max-height: 0;
   overflow: hidden;
   transition: max-height .3s;
    

}
.dropdown-dichvu{
    display: none;
}
.dropdown-dichvu6 a{
    text-decoration: none;
    color: #46ca70;

}


/* menu */
.dropdown-dichvu6{
    display: block;
}
.dropdown-dichvu {
    display: block;
    padding-top: 0;
    margin: 0;
    border-bottom:0;


}
.header__dichvu:target .dropdown-dichvu6{
    max-height: 1000px;

}
.header__duan:target .dropdown-dichvu6{
    max-height: 1000px;

}
/* phần liên hệ khung */
.row12 {
padding-top: 40px;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    display: flex;
    width: 100%;
    overflow: hidden;
    padding: 0 10px;
    border: 0;
    border-radius: 10px;
    /* background-color: #333; */
}
  .containe-lienhe-dropdown {
          /* position: absolute; */
          justify-content: space-between;
          background: var(--white-color);
          padding: 0;
          border-radius: 20px;
          color: var(--back-color);
          text-align: left;
          height: 80vh;
          margin: auto;
          gap: 30px;
          width: 666px;
          /* overflow: auto; */
          box-shadow: 0 2px 3px #989898;


    }
    .right-wrapw2-1 {
        display: flex;
    width: 293px;
    height: 48px
    }
    
    .right-wrapw3-1 {
        display: flex;
        width: 293px;
    }
    .right-wrapw3-1 {
        display: flex;
        width: 292px;

    }
    .gui-yeu-cau2 {
        padding: 0 220px;
        display: flex;
        border-radius: 10px;
        font-size: 1rem;
        padding: 12px 65px;
        color: var(--white-color);
        background-color: var(--text-color4);
        margin-top: 7px;
        margin-right: 30px;
       }
       .nav-mui-ten {
       display: flex;
       position: absolute;
       top: 9px;
       right: 330px;
        width: 114px;
       height: 50px;
       object-fit: contain;
       cursor: pointer;
       line-height: 20px;
       color: var(--text-color);
       transition: opacity 1s;
    }
    .containe-lienhe-dropdown{
        margin: 10px;
        padding: 20px;
    }
    .row12 {
        border: none;
    }
    .wow {
      overflow: hidden;
    }


       /* phần dịch vụ */

       .container1-1 {
        padding: 0 49px;
        width: auto;
        margin: 0 auto;
        display: block;
        text-align: center;
        top: 96px;
        right: 0;
        position: absolute;
        left: 0;
        overflow: hidden;
        right: 0;
    }
    /* phan tin tuc */
    .app-containe01-tintuc{
        margin: 0 15px;

    }


    .container3-tintuc-7 {
        width: 100%;
    }
    .elementor-post__text a {
        font-size: 2.5rem;
        color: var(--text-color2);
        line-height: 47px;
        margin: 0 5px;
        text-decoration: none;
    }
    .elementor-post__excerpt p {
        display: flex;
        margin: 0 5px;
        line-height: 1.5em;
        font-size: 1.4rem;
        font-weight: 200;
        color: #777;
        margin-bottom: 20px;
    }
    .elementor-post__title {
        margin: 15px;
    }
    
    
  







}



    
    


/* Tablet  */
@media ( min-width: 740px) and (max-width: 1023px)      {
    .hede-on-tablet{
        display: none;
    }
    .col8 {
        width: 62%;
        margin: 20px 0;
    }
    .header1-1{
        /* left: -730px; */
        margin: 0 auto;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 999;
    }
    .row4{
        width: 30%;
    }
    .row6 {
        width: 41%;
        justify-content: center;
    }
    
    
}


    /* Mobile */



    @media (max-width: 739x){
        .hide-on-mobile{
            display: none;

        }
  

        .header1-1 {
            margin-top: 10px;
            height: 53px;
            max-width: 347px;
            margin: 0 auto;
            position: fixed;
            /* right: 0; */
            /* top: 10px; */
            z-index: 10;
        }
        .box-head__desc p {
            display: none;
        }
        

    }
    @media screen and (max-width: 479px) {
        .container00 {
            display: none;
            }
            .row6-1 {
                height: 290px;
            }
            .app-containe011{
               margin-top: -70px;
            } .app-containe013{
                margin-top: -30px;
             }
            .box-head__image2 {
                margin: 0;
                padding: 0;
                padding-right: 50px;
                align-items: center;
                width: 397px;
                height: auto ;
            }
            .app-containe01 {
                padding: 0 10px;
            }
            .box-head__desc p {
                margin-left: 0;
            }
            .row8{
                padding: 0 0px;
            }
        
     
            .row1 {
                padding: 0;
            }
            .l-8 {
                display: flex;
                margin-left: 0px;
            }
            .box-head__desc p {
                /* padding: 10px 10px; */
                font-size: .9rem;
            }
            .header1-1 {
            margin-top: 10px;
            height: 53px;
            max-width: 363px;
            margin: 0 auto;
            position: fixed;
            /* right: 0; */
            /* top: 10px; */
            z-index: 10;
            padding: 0 5px;
            }
            .header__lienhe02 {
                position: relative;
                font-size: .9;
                align-items: center;
                padding: 12.5px 20px 0 0;
                justify-content: center;
                font-size: 1.7rem;
                font-weight: 400;
                color: var(--tex-color3);
                display: block;
                margin: 0;
            }
            .header__lienhe01 {
                cursor: pointer;
                position: relative;
                font-size: .9;
                align-items: center;
                border-radius: 5px;
                padding: 0.1px 19px;
                /* background-color: var(--text-color2); */
                color: var(--white-color);
                margin: 0;
              
                box-shadow: 0 1.5px 3px #2d20113d, inset 0 6px 12px #ffffff1f, inset 0 1px 1px #fff3;
            }
            .header-baoquat1 {
                line-height: 32px;
            }

            .app-container{
            margin:0;
            }

            .box-head__content--title h1 {
                font-size: 2.1rem;
            }
            .box-head__content--heading p {
                font-size: .8rem;
            }
          
           .primary {
              padding-left: 10px;
            }
            .btn {
                border-radius: 10px;
               padding: 7px 15px;
                text-decoration: none;
                color: var(--white-color);
                font-size: 1.1rem;
                font-weight: 460;
                background-color: var(--text-color4);
            }

            .container {
                max-width: 1220px;
                margin: 0 auto;
                width: 100%;
                height: 100%;
                transition: all 0.5s ease-out;
                padding: 0 10px !important;
            }

            .menu-mobi {
                top: 56px;
                width: 350px;
                display: block;
                left: 6px;
                padding: 20px 20px;
                z-index: 1;
                background-color: var(--white-color);
                box-shadow: 2px 1px 6px #bdbdbd;
                border-radius: 20px;
                display: none;
            }
            #text-3771656948 {
                text-align: center;
                font-size: 1.1rem;
                line-height: 2rem;
                color: var(--text-color2);
            }
            .app-container3 {
                padding-top: 0;
            }
               
           .box-head__content--action {
             margin-bottom: 47px;
             }

             .app-container6 {
                padding-top: 0;
             }
             .faq-item {
                padding: 30px 21px;

             }

             .faq-icon {
                font-size: 1.9rem;
                font-weight: 300;
            }
            .has-hover-link {
                height: 250px;
                width: 320px;
            }
            .line-space-20 {
                font-size: 1rem;
            }
            .primary{
                text-align: center;
                display: block;
                margin: 0 24px 0  0;
            }
            .row6{
                margin: 0;
                padding: 20px;
                margin-top: 20px;
            }
            .row10 {
                margin-top: 20px;
            }
            .primary1{
                margin: 0;
            }
            .row8 {
                display: flex;
                width: auto;
                /* overflow: hidden; */
                /* padding: 0 20px; */
            }
            .row9 {
                display: flex;
                width: 100%;
                overflow: hidden;
                margin: 0;
                padding: 0;
            }

            .row11 {
                width: 99.1%;
                height: 340px;
            }
            .dash-app-container11-link1{
                display: none;
            }
            .categories {
                justify-content: center;
                align-items: center;
                display:block;
            }
            
            .category {
                margin-top: 8px;
                display: flex;
                justify-content: flex-start;
            }
            .fa-solid33 {
                padding: 0 0 0 25px;
            }
            .container-left-right {
                    margin-top: 27px;
                    height: auto !important;
                   display: inline-grid;
            }
            
              .container-left-right {
              height:auto !important;
                }
                .left-lienhe-dropdown {
                    height: auto !;
                    width: auto;
                    
                }
                /* khung lieen he */
                .row12 {
                    display: inline;
                }
                .right-lienhe-dropdown {
                  margin: 22px 0;
                
                }
                    .right-wrap2 {
                        width: 349px;
                    }
                   
                    .wrap-lienhe-email {
                          display: block !important;
                        justify-content: center;
                        margin-right: 182px;
                        margin-top: 20px;
                    }
                    img {   
                        max-width:auto;
                        height: auto;
                        width: auto\9;
                        color: var(--white-color);
                    }
                    .text-Email {
                        padding-right: 162px;
                        margin: -300px;
                    }
                    .lien-he-zalo {
                        margin: 15px 0;
                        font-size: 16px;
                    }
                    .lien-he-messenger{
                        margin: 15px 0;
                        font-size: 16px;

                        
                    }
                    .info-lienhe {
                        margin: 10px 0;
                    }
                    .right-wrapw2-1 {
                        display: flex;
                        width: 317px;
                        height: 48px;
                    }
                    .right-wrapw3-1 {
                        width: 317px;
                    }
                    .app-container12 {
                        padding: 50px 0;
                       
                    }
                    .container12{
                        border: 1px solid #dfdfdf;
                        border-radius: 10px;  
                        box-shadow: 2px 5px 6px var(--border-color);
                        background-color: #ffffff; 
                    }
                    .title-lienhe {
                        line-height: 42px;
                    }
                    .wrap-lienhe-email {
                        padding-left: 0px;
                        margin-top: 20px;
                    }
                    .gui-yeu-cau2 {
                        margin-right: 33px;
                    }


                    /* footer */




                    .row13 {
                       display: block;
                           /* overflow: ; */
                    }
                    .subscription-form {
                        display: block;
                        /* justify-content: center; */
                    }
                    .footer{
                        margin: 0 auto;
                        padding: 0;
                    }
                    .subscription-form input[type="text"] {
                        padding: 10px;
                        margin: 10px 5px;
                        border: none;
                        border-radius: 4px;
                        width: 279px;
                    }
                    .container13 {
                        margin: 0;
                    }
                    .subscription-form button {
                      
                        padding: 10px 56px;
                         margin: 10px 0;
                    }
                    .footer-main {
                         display: block;
                        justify-content: space-between;
                        flex-wrap: wrap;
                        /* margin-top: 20px; */
                    }
                    .footer-contact, .footer-about, .footer-services, .footer-social {
                        flex: 1;
                        margin-bottom: 41px;
                    }
                    .containe-lienhe-dropdown{
                        border: 1px solid #dfdfdf;
                        border-radius: 10px;
                    }
                    .containe-lienhe-dropdown {
                        padding: 8px;
                        border-radius: 20px;
                        text-align: left;
                        height: 70vh;
                        width: 351px;
                        padding-top: 20px;
                    }
                    .nav-close-x {
                        top: 10px;
                        right: 10px;
                    }
                       
                    .nav-mui-ten01{
                        display: none;
                    }
                    .faq-container {
                        display: grid;
                        grid-template-columns: repeat(1, 1fr);
                        gap: 23px;
                        width: 99%;
                    }
                    .has-hover-link img {
                        width: 81%;
                    }
                 


                    /* Phân dịch vụ */
                    .container1-1 {
                        top: 28px;
                    }
                    .gallery__item--img img {
                        /* height: 275px; */
                        width: 465px;
                        border-radius: 10px;
                        background-color: #ffffff;
                        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
                    }
     }


 
    

  


